body 
		 {
		 background-color:#FFFFCC;
		 color:#003300;
		 font-family:arial,helvetica,sans-serif;	 
		 text-align:center;
		 }
		 
a:link
 		 {
		 color:#0000FF;
		 }
		 
a:active
		 {
		 color:#CC0066;
		 }
		 
a:visited		 
		 {
		 color:#0000CC;
		 }
		 
h1
		 {
		 text-align:center;
		 text-size:300%;
		 color:#663300;
		 }

.t-0
		{
		text-align:center;
		}
		
.t-1
		{
		background-color:#CCFFCC;
		text-align:center;
		}
		
.t-2
		{
		background-color:#CCFFCC;
		text-align:left;
		}

.t-4
		{
		font-weight:bold;
		}
		
.t-5
		{
		background-color:#CCFF99;
		font-weight:bold;
		}
		
.t-6
		{
		background-color:#CCFF99;
		font-weight:bold;
		text-align:center;
		}
		
.tk-b
		{
		font-family: Courier;
		}

.sd-0
		{
		background-color:#FFFFCC;
		text-align:center;
		}
		
.text-small
		{
		font-size:80%;
		}
		
.td-0
		{
		background-color:#FFFFFF;
		text-align:left;
		}
		
.td-1
		{
		background-color:#CCFFCC;
		text-align:center;
		}
		
.td-2
		{
		background-color:#FFFFCC;
		text-align:center;
		}
		
.td-3
		{
		background-color:#FFFF99;
		text-align:center;
		}
		
.td-4
		{
		background-color:#FFFFCC;
		text-align:left;
		}
		
.td-5
		{
		background-color:#CCFFCC;
		text-align:left;
		}
		
.td-6
		{
		background-color:#FFFFCC;
		text-align:left;
		}
		
.td-7
		{
		background-color:#99CC99;
		text-align:left;
		}
		
.td-9
		{
		background-color:#99CCFF;
		text-align:center;
		}
		
		